Как установить Flyme Tools

Модуль для Xposed модифицирующий интерфейс и функциональность Flyme 5.Описание:
Работает только на оболочке Flyme 5-ой версии и конечно выше.
Модуль для скрипта Xposed, который выполняет функции GravityBox (он модифицирует статус бар, смартбар, лаунчер), для оболочки Flyme.
Для работы модуля необходимы, права супер пользователя (ROOT) и Xposed Framework. На видео показана подробная инструкция по установке, а под видео можно скачать все необходимые файлы.







Скачать Flyme Tools можно Здесь.

Скачать SuperSu Здесь.

Скачать Xposed Здесь

Спасибо за посещение Сайта.

Пожалуйста оставляете свои Коментарии или Советы, Подписывайтесь на рассылку, чтобы быть в курсе новостей

[wysija_form id=»3″]

А так же делитесь статьями нашего сайта Со Своими Друзьями в Соц Сетях нажав на Иконку.

 

Модуль для Xposed модифицирующий интерфейс и функциональность Flyme 5.Описание: Работает только на оболочке Flyme 5-ой версии и конечно выше. Модуль для скрипта Xposed, который выполняет функции GravityBox (он модифицирует статус бар, смартбар, лаунчер), для оболочки Flyme. Для работы модуля необходимы, права супер пользователя (ROOT) и Xposed Framework. На видео показана подробная инструкция по установке, а под видео можно скачать все необходимые файлы. Скачать Flyme Tools можно Здесь. Скачать SuperSu Здесь. Скачать Xposed Здесь Спасибо за посещение Сайта. Пожалуйста оставляете свои Коментарии или Советы, Подписывайтесь на рассылку, чтобы быть в курсе новостей [wysija_form id="3"] А так же делитесь статьями нашего сайта Со Своими Друзьями в…

Обзор

Рейтинг пользователей Будьте первым !

1 комментарий

  1. Спасибо огромное! Помогли решить проблему, действительно простым способом

Оставить комментарий

Войти с помощью: 

Ваш email нигде не будет показанОбязательные для заполнения поля помечены *

*

*

x

Check Also

Бесконтактные платежи. Android Pay

В наше скоротечное время во всех смыслах, всё движется очень быстро, тем более это можно ...